Subject: 29.0.50; Have vc-git-expanded-log-entry pass --stat

From: Sean Whitton <[email-masked]>
Date: Sun, 20 Nov 2022 10:35:16 -0700

Hello,

I would like to add --stat to the list of options passed to git-log(1)
by vc-git-expanded-log-entry.  I think it makes VC root logs for Git
repositories much more informative with little disadvantage.  Any comments?

-- 
Sean Whitton